libelastique

  • alex stone
Posted: Thu, 04/02/2009 - 14:35
A quick question. We have, in the 64studio apt main, libelastique-dev. Yet when i try to install this, i get an error, which tells me it requires libelastique, which is nowhere to found in this repo. Am i missing something here, or is libelastique omitted for a reason, yet the associated dev file remains available? Alex.

erm.......

  • alex stone
  • 11/30/07
  • Thu, 04/02/2009 - 15:44
Still no dice. Doesn't appear here in the repo, the one you gave me the link for, medibuntu, or online in any of the searches i've conducted. But i have a further Q. Is there a 64bit version? I seem to have found a few 32bit versions, but nothing at all for 64bit. Alex.

medibuntu libelastique

  • skullnotions
  • 09/29/07
  • Thu, 04/02/2009 - 15:07
Hi Alex, deb http://packages.medibuntu.org/ hardy free non-free wget -q http://packages.medibuntu.org/medibuntu-key.gpg -O- | sudo apt-key add - && sudo apt-get update Update: I'm finding it with medibuntu disabled? but I'll leave the repo here anyway. $ sudo apt-cache policy libelastique libelastique: Installed: (none) Candidate: 0.1-1.64studio1 Version table: 0.1-1.64studio1 0 500 http://apt.64studio.com hardy-backports/main Packages $ sudo apt-cache search libelastique libelastique - Elastique library libelastique-dev - Development file for libelastique Cheers! Dave.